@media(max-width:785px){
    #top-bar__logo{display:none;}
    .res-logo{width:50%;}
    #top-bar__navigation{margin-left:0!important;margin-top:0!important;}
    #top-bar__navigation ul{width:80%;}
    .start-screen--style-1 {height:62vh;}
    .subtitle{margin-top: 0!important;font-size: 31px!important;letter-spacing: 10px!important;width: 89%;margin-left: 21px;}
    .res-p{text-align:justify!important;}
    .fz-28{font-size:28px;}
    .skill__item{margin-left:0;margin-right:17px;}
    .skill__chart canvas{width:119px!important;height:119px!important;top:-9px;right:-2px;left:-7px;bottom:-12px;}
    .skill__chart{width:150px!important;height:150px!important;}
    .ml-31{margin-left:31px;}
    .gallery__item img {width:100%!important;height:100%!important;}
    #footer .footer__menu li {margin-top:0!important;margin-bottom:16px!important;}
.footer__menu{display:grid;grid-template-columns:1fr 1fr;}
iframe{width:100%;}
.navbar-light{height:auto!important;padding:10px;}
.gallery--style-2 .gallery__item{height:100%!important;margin-bottom:30px!important;}

}